[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: php 4.3.0?



On Sat, Feb 08, 2003 at 01:22:15PM -0500, Eric Bourque wrote:
> I was surprised to see that phoebe (2) still doesn't contain php 4.3.0
> despite what seem to be numerous backports from php-cvs to php-4.2.2.
> Anyone know if RedHat plans to go to php-4.3.0?

4.3.0 had some regressions compared to the current 4.2.2 errata package,
notably safe mode (though doubtless it has the odd bug fix too).

Add yourself to the CC on this bug to track the RFE:

http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=80591

Regards,

joe





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]